import { jsx as _jsx } from "react/jsx-runtime";
import { loadKeybindingsSync } from "./loadUserBindings.js";
import { KeybindingContext } from "./KeybindingContext.js";
export function KeybindingProviderSetup(props) {
    return (_jsx(KeybindingContext.Provider, { value: loadKeybindingsSync(props.projectPath), children: props.children }));
}
